<%= render 'setup/header' %>

<div class="ui basic container segment">
  <% if notice %>
    <div class="ui info message">
      <p id="notice"><%= notice %></p>
    </div>
  <% end %>

  <h1><%= t 'site.name_label' %></h1>
  <table class="ui celled table">
    <thead>
      <tr class="center aligned">
        <th>No.</th>
        <th>Hospital Code</th>
        <th>Hospital Name</th>
        <th>Actions</th>
      </tr>
    </thead>
    <tbody>
      <tr>
        <td class="center aligned">1</td>
        <td><%= current_user.hospcode %></td>
        <td><%= current_user.hospital_name %></td>
        <td class="center aligned">
          <%= link_to edit_site_path(id: current_user.hospcode), class: "ui secondary basic button" do %>
            <i class="edit outline icon"></i> Edit
          <% end %>
        </td>
      </tr>
    </tbody>
  </table>
</div>
